Subject: WG Chairs Beer Evening

From: Henrik Levkowetz <[email-masked]>
Date: Wed, 04 Aug 2004 17:35:48 -0700

The WG Chairs Beer evening will be at "The Yard House", on 1023 4th Avenue.

I checked about getting vans to take us there, but it turns out
taking regular taxis will be cheaper.  The doorman will get us taxis
as we turn up at the hotel entrance after the plenary, around 22:05.

See you this evening!

    Henrik